* {

margin: 0;

}

/*  COMMON begin */

body,

html {

  padding: 0;

  margin: 0;

  min-height: 100%;

  width: 100%;

  overflow-x: hidden;

}

body {

	color: white;

	font-size: 13px;

	font-family: 'PT Sans',sans-serif;

}



a {

  text-decoration: none;

  color: gray;

  cursor: pointer;

  

}



a:hover{

	color: silver;

}



a, img {

    border:none;

}



a.news {

	color: black;

	text-decoration: none;

}



a.footerlink{

	text-decoration: none;

	color: silver;

}



a:hover.footerlink{

	text-decoration: none;

	color: gray;

}



a.homebox {

  text-decoration: none;

  color: white;

}



a.email {

  text-decoration: none;

  color: gray;

}



a:hover.email {

  text-decoration: none;

  color: silver;

}



.buttoncontent{

	width: 100%;

		background-color:#ededed;

		text-indent:0;

		border:1px solid #dcdcdc;

		display:inline-block;

		color: black;

		height:50px;

		line-height:50px;

		text-decoration:none;

		text-align:center;

		}



.img{

	width: 100%;

}



.mobilelogo{

	height: 80px;

	padding-left: 10px;

	float: left;

	

}	



#mobilemenu{

	background-color: #161E83;

	width: 100%;

	height: 90px;

	display: none;

}



#lines { 

    border-bottom: 15px double white; 

    border-top: 5px solid white; 

    content:"";

    height: 5px; 

    width:40px;

	float: right;

	margin-top: 30px;

	margin-right: 30px;

	list-style: none;

}



.mbmainmenu {

	display: none;

    background-color: #DE1002;

    color: #fff;

    list-style: none;

	z-index: -1;

}



.mbmainmenu-wrapper {

    list-style: none;

    margin-left: 0;

    padding-left: 0;

    margin-bottom: 0;

}



.mbmainmenu_link {

    display: block;

    padding: 10px 0;

    border-top: 1px solid #fff;

    font-size: 1.2em;

    color: #fff;

    text-decoration: none;

    padding-left: 20px;

}



#container{

	width: 1000px;

	margin: 0 auto;

	min-height: 100%;

}





#lang{

	float: right;

	background-color: #161E83;

	padding: 5px;

}



#lang img{

	padding: 0px;

}



.logo{

	width: 170px;

	float: left;

	padding: 0;

}



h1{

	font-size: 16px;

	font-weight: normal;

	font-style: normal;

	margin-top: 0px;

	margin-bottom: 0px!important;

}





h2{

	font-size: 16px;

	font-weight: normal;

	font-style: normal;

	margin-top: 0px;

	margin-bottom: 10px!important;

}





h3{

	font-size: 14px;

	font-weight: bold;

}





img{

	padding-top: 5px;

	padding-bottom: 5px;

}



#lang img{

	height: 16px;

}



.redmenu{

	background-color: #DE1002;

	padding: 5px;

	width: 786px;

	float: right;

	margin-top: 38px;

	font-size: 16px;

}



.bluemenu{

	background-color: #161E83;

	padding: 5px;

	width: 786px;

	float: right;

	font-size: 16px;

}



ul.menu{

	margin: 0 auto;

	display: inline-block;

	text-align: center;

	color: white;

}



ul#menu1, ul#menu ul.sub-menu {

    padding:0;

    margin: 0 auto;

}

ul#menu1 li, ul#menu ul.sub-menu li {

    list-style-type: none;

    display: inline-block;

}

/*Link Appearance*/

ul#menu1 li a.mmenu {

    text-decoration: none;

    color: #fff;

    display:inline-block;

    margin: 0 17px;

}



ul#menu1 li a.mmenub {

    text-decoration: none;

    color: #fff;

    display:inline-block;

	float: left;

}

/*Make the parent of sub-menu relative*/

ul#menu1 li {

    position: relative;

    text-align: center;

}

/*sub menu*/

ul#menu1 li a{

	color: white;

}

.submenutable {

	padding: 0px 20px 0px 0px;

	width:100%;

	margin-left: 15px;

}

.submenutable table{

	width:100%;

	height:100%;

	margin:0px;

	padding:0px;

}



.submenutable td{

	vertical-align:top;

	text-align:left;

	padding:2px;

	font-size: 13px;

}





ul#menu1 li ul.sub-menu {

    display:none;

    position: absolute;

    top: 27px;

    left: 0;

    width: 796px;

	padding-top: 5px;

	padding-bottom: 5px;

	background-color: rgba(22, 30, 131, 0.5);

	background: rgba(22, 30, 131, 0.5);

	z-index: 5;

}

ul#menu1 li:hover ul.sub-menu {

    display:block;

}



#background{

	padding: 0;

	margin: 0;

	height: 100%;

	width: 100%;

}







#textbox{

}



#textbox1{

	width: 300px;

	height: 280px;

	float: left;

	text-align: left;

	color: white;

	}



#textbox2{

	width: 300px;

	height: 280px;

	float: left;

	margin-right: 10px;

	margin-left: 28px;

	text-align: left;

	color: white;

	}



#textbox3{

	width: 300px;

	height: 280px;

	float: right;

	text-align: left;

	color: white;

}



#textbox3 img{

	padding-right: 5px;

	padding-left: 5px;

}



#footer{

	background-color: #3B3A3A;

	color: #CCCCCC;

	width: 100%;

	height: 44px;

	margin: 0 auto;

	position:absolute;

	bottom:0;

	left:0;

	text-align: center;

	white-space: nowrap;

}



#footer1{

	background-color: #3B3A3A;

	color: #CCCCCC;

	width: 100%;

	white-space: nowrap;

	float: left;

	height: 46px;

	text-align: center;

}





#footertext{

	width: 468px;

	margin: auto auto;

	padding-top: 5px;

	padding-bottom: 5px;

	

}



.banner{

	width: 100%;

	margin: 0;

	padding: 0;

}



a.bannerlink{

	text-decoration: none;

	margin: 0;

	padding: 0;

}



/*Content*/



#contentbox{

	width: 930px;

	height: auto;

	float: left;

	margin: 0 auto;

	background-color: white;

	color: black;

	margin-top: 250px;

	padding: 20px 50px 20px 20px;

	min-height: 320px;	

}



#contentbox2{

	width: 950px;

	height: auto;

	float: left;

	margin: 0 auto;

	background-color: #161E83;

	margin-top: 413px;

	padding: 20px 25px 0;

	min-height: 302px;

	color: white;

}





#infobox{

	float: left;

	width: 718px;

	margin-left: 33px;

}



#menubox{

	float: left;

	width: 151px;

	font-size: 14px;

	line-height: 26px;

}



a.submenucontent{

	border-bottom: 1px dotted silver;

	color: #161E83;

	cursor: pointer;

}



a.submenucontent:hover{

	border-bottom: 1px dotted silver;

	color: red;

	cursor: pointer;

}



td{

	padding-top: 5px;

	padding-bottom: 5px;

}

th{

	text-align: left;

}



.map{

	float: right;

}



.contact{

	float: left;

}



#contentbox1{

	width: 960px;

	height: auto;

	float: left;

	margin: 0 auto;

	background-color: white;

	color: black;

	margin-top: 250px;

	padding: 20px;

	min-height: 320px;	

	text-align: center;

}



#library{

	line-height: 25px;

}



.gallery{

	padding-right: 12px;

}



a.lang{

	color: white;

}



#contact h1{

	font-size: 18px;

}



#contact2{

	font-size: 15px;

	cursor: pointer;

}



#contact input {

margin-bottom: 20px;

height: 27px;

line-height: 27px;

width: 220px;

padding: 0 10px;

}



#contact label {

float: left;

display: block;

line-height: 29px;

width: 80px;

}



#contact textarea {

line-height: 1.3em;

margin-left: 80px;

width: 435px;

min-width: 435px;

max-width: 600px;

height: 130px;

padding: 10px;

}



#reply div.button input, #contact div.button input {

display: inline;

width: auto;

outline: 0;

border: 1px #c7c7c7 solid;

padding: 0 15px;

background: url(../imgs/butt-bg.png) #fff left bottom;

}



#contact div.send-wrap {

color: #9F9F9F;

padding-left: 80px;

width: 455px;

}



.send-wrap {

overflow: hidden;

margin: 20px 0 0;

}



#contact div.button {

display: inline;

padding: 2px;

}



.float-r {

float: right;

}



@media only screen and (min-width:1298px) {

	#contentbox2 {

		background-color: rgba(22, 30, 131, 0.7);

		background: rgba(22, 30, 131, 0.7);

	}



}





@media only screen and (min-width:1441px) {



	body,

	html {

		overflow: visible;

	}

	

	#textbox{

		position: absolute;

		bottom: 44px;

		width: 980px;

		margin: 0 auto;

		z-index: 2;

		background-color: rgba(22, 30, 131, 0.7);

		background: rgba(22, 30, 131, 0.7);

		padding: 10px;

	}

	

	#textbox1{

		background-color: #161E83;

		width: 307px;

		height: 280px;

		float: left;

		padding: 10px;

		background-color: rgba(22, 30, 131, 0);

		background: rgba(22, 30, 131, 0);

	}

	

	#textbox2{

		background-color: #161E83;

		width: 307px;

		height: 280px;

		float: left;

		margin-right: 0px;

		margin-left: 0px;

		padding: 8px;

		background-color: rgba(22, 30, 131, 0);

		background: rgba(22, 30, 131, 0);

	}

	

	#textbox3{

		background-color: #161E83;

		width: 306px;

		height: 280px;

		float: right;

		padding: 8px;

		background-color: rgba(22, 30, 131, 0);

		background: rgba(22, 30, 131, 0);

	}

	

	#textbox3 img{

		padding-right: 5px;

		padding-left: 5px;

	}

	

	#footer1{

		background-color: #3B3A3A;

		color: #CCCCCC;

		width: 100%;

		height: 44px;

		margin: 0 auto;

		position:absolute;

		bottom:0;

		left:0;

		text-align: center;

		white-space: nowrap;

	}

	

	#contentbox2 {

	width: auto;

	height: auto;

	float: none;

	margin: 0;

	background-color: rgba(22, 29, 131, 0);

	padding: 0;

	min-height: 0px;

	color: white;

	}

	



}



@media only screen and (max-width:1010px) {



	body{

		background-position: 0 90px!important;

	}



	#textbox {

	}

	

	#contentbox2 {

	width: 100%;

	background-color: #161E83;

	margin-top: 57%;

	padding: 10px 0 20px;

	}

	

	.mbmainmenu {

	    display: block;

		z-index: 10;

	}



	#mobilemenu {

	display: block;

	}

	

	.logo {

	display: none;

	}

	

	#lang {

	display: none;

	}

	

	ul#menu1, ul#menu ul.sub-menu {

	display: none;

	}

	

	#container {

	width: 100%;

	}

	

	

	#textbox1 {

		width:  97.1%;

		float: none;

		text-align: center;

		width: 300px;

		margin: auto auto;

		

	}

	

	#textbox2 {

	width: 97.1%;

	margin: 0px;

	float: none;

	text-align: center;

	width: 300px;

	margin: auto;

	padding-top: 28px;

	}

	

	#textbox3 {

	width: 97.1%;

	float: none;

	text-align: center;

	width: 300px;

	margin: auto;

	padding-top: 28px;

	}

		

	

	#footer{

		background-color: #3B3A3A;

		color: #CCCCCC;

		width: 100%;

		float: left;

		height: 63px;

		margin: 0 auto;

		position: inherit;

		bottom:0;

		left:0;

		white-space: inherit;

		

	}

	

	#footer1{

		background-color: #3B3A3A;

		color: #CCCCCC;

		width: 100%;

		float: left;

		height: 63px;

		text-align: center;

	}

	

	#footertext {

	width: 259px;

	white-space: initial;

	}

	

	

	body {

	overflow: visible!important;

	}

	

	#contentbox {

	width: 100%;

	padding: 0px;

	}

	

	#infobox {

	width: 73.8%;

	margin-top: 20px;

	margin-bottom: 20px;

	}

	

	#menubox {

		margin-top: 10px;

		margin-left: 30px;

		

	}

	

	#contentbox {

		margin-top: 338px;

	

	}

	

	

	.gallery{

		padding-left: 10px;

	}



	

}



@media only screen and (max-width:827px) {





#menubox {

	width: 180px;

	margin-left: 33px;

	margin-bottom: 10px;

	margin-top: 10px;

	

}



#infobox {

width: 85.8%;

}



#contentbox{

	margin-top: 52%;

}



#contact textarea {

margin-left: 0px;

min-width: 222px;

width: 302px;

}



#contact div.send-wrap {

width: 243px;

}



	#contentbox1 {

	width: 96%;

	margin-top: 52%;

	}

	

	

.gallery{

	

}



#contentbox2 {

margin-top: 70%;

}

	

	}

	

	

@media only screen and (max-width:640px){

	#textbox1 {

	}

}

	

@media only screen and (max-width:327px) {



#textbox1 {

width: 94.4%;

}



#textbox2 {

width: 94%;

}



#textbox3 {

width: 97.1%;

}



#contact textarea {

margin-left: 0px;

min-width: 222px;

width: 216px;

}

#contact div.send-wrap {

width: 165px;

}



	#contentbox1 {

	width: 83%;

	margin-top: 52%;

	}



.gallery{

	width: 100%;

	

}



}



@media only screen and (min-height:660px) {

	#contentbox{

		min-height: 420px;

	}

	



}



@media only screen and (min-height:900px) {

	#contentbox{

		min-height: 900px;

	}



}